@charset "euc-jp";
/* -----------------------------------------------------------
CSS Information

 File name:      style.css
 Author:         hiromi-hirata (admin)
 Style Info:     ul,dl
----------------------------------------------------------- */

/*-------------------------
メインコンテンツ　リストマーク(数字)
---------------------------*/
div#main ol li{
line-height:1.3;
padding-left: 0px;
margin-bottom:5px;
margin-left:40px;
list-style-type:decimal;
}

/*-------------------------
メインコンテンツ　リスト(リストマーク)
灰色・三角
---------------------------*/
div#main ul.ul01{
	margin:5px 0px 5px 20px;
}
div#main ul.ul01 li{
  background-image:url(../img/triangle.gif);
  background-repeat:no-repeat;
  background-position:0px 8px;
  padding-left:20px;
	line-height:150%;
}
/*-------------------------
★注意：お問い合わせ確認・完了CGIの中で使用するul01。
　文字色は、赤。
メインコンテンツ　リスト(リストマーク)
灰色・三角
---------------------------*/
/*リスト(リストマーク)青・三角*/
div#main_contact ul.ul01{
	margin:5px 0px 5px 20px;
	color:#ff0000;
}
div#main_contact ul.ul01 li{
  background-image:url(../img/triangle.gif);
  background-repeat:no-repeat;
  background-position:0px 5うｌpx;
  padding-left:20px;
	line-height:150%;
}

/*-------------------------
メインコンテンツ　リスト(リストマーク)
黄色・四角
---------------------------*/
div#main ul.ul02{
	margin:5px 0px 5px 5px;
}
div#main ul.ul02 li{
  background-image:url(../img/square.gif);
  background-repeat:no-repeat;
  background-position:2px 8px;
  padding-left:15px;
	line-height:150%;
}

/*-------------------------
メインコンテンツ　リスト(リストマーク)
青・三角
---------------------------*/
div#main ul.ul05{
	margin:5px 0px 5px 15px;
}
div#main ul.ul05 li{
  background-image:url(../img/icon08.gif);
  background-repeat:no-repeat;
  background-position:5px center;
  padding:5px 0 5px 25px;
	line-height:120%;
	border-bottom-color:#ccc;
	border-bottom-style:dotted;
	border-bottom-width:1pt;
}
/*-------------------------
メインコンテンツ　リスト(空のリスト)

---------------------------*/
div#main dl.paren{
	margin:5px 15px 5px 15px;
	
}
div#main dl.paren dt{
	line-height:150%;
}
div#main dl.paren dd{
	margin: 5px 0px 5px 15px;
}

/*-------------------------
メインコンテンツ　リスト(空のリスト)

---------------------------*/
div#main dl.sora{
	
	padding-bottom: 5px;
	margin:5px 15px 0px 15px;
	
}
div#main dl.sora dt{
	line-height:170%;
	
}
div#main dl.sora dd{
	margin: -24px 0px 5px 25px;
}
/*-------------------------
メインコンテンツ　リスト(サムネイルと概要文)
---------------------------*/
div#main dl.thum_list {
	margin: 0 0 20px 10px;
	padding-bottom: 5px;
}

div#main dl.thum_list dt {
	position: relative;
	width: 460px;
	margin-bottom: 25px;
	padding-top: 15px;
	padding-left: 80px;
	font-weight: bold;
	border-top: 1px dotted #ACACAC;
	}

div#main dl.thum_list dt.firstChild,
div#main dl.thum_list dt:first-child {
	border-top: 0;
	padding-top: 0;
}

div#main dl.thum_list dt a {
	padding-left: 0px;
	/*background: url(../img/icon08.gif) no-repeat left; ←位置ずれのため、削除  */	
}

div#main dl.thum_list dt img {
	position: absolute;
	top: 15px;
	left: 0;
	padding: 2px;
	margin-bottom: 5px;
	border: 1px solid #EEE;
}

div#main dl.thum_list dt img#img_two {/*横に2つ画像が並ぶとき。*/
	position: absolute;
	top: 15px;
	left: 70px;
	padding: 2px;
	border: 1px solid #EEE;
	
}

div#main dl.thum_list dt.firstChild img,
div#main dl.thum_list dt:first-child img {
	top: 0;
}

div#main dl.thum_list dd {
	margin-bottom: 15px;
	padding-left:80px;
	height: 50px;
}

div#main dl.thum_list > dd {
	min-height: 50px;
	height: auto;
}
div#main dl.thum_list dd#dd_two {
	margin-bottom: 15px;
	padding-left: 200px;
	height: 50px;
}

/*----------------------------------------------------
	メインコンテンツ　リスト(左に余白)
----------------------------------------------------*/
dl.vacant {   

}   
dl.vacant dt {
	padding: 5px 5px 3px 5px;
	background-image:url(../img/icon08.gif);
  background-repeat:no-repeat;
  background-position:0px 12px;
  padding-left:12px;
	line-height:150%;
}
dl.vacant dd {
	padding-left: 25px;
	padding-bottom: 2px;
}   
dl.vacant dd a{    
} 

/*----------------------------------------------------
	メインコンテンツ　リスト(新着情報)
----------------------------------------------------*/
dl.oldlist {   
		padding: 5px;
}   
dl.oldlist dt {
	float:left;
	margin-right: 10px;
	padding: 5px 0 5px 10px;
	text-align:left;
	background:url(../img/triangle.gif) no-repeat 2px .9em;
	
}
dl.oldlist dd {
	padding-left: 15px;
	padding: 5px 0;
	margin-left:110px;
}   
dl.oldlist dd a{   
    left: 0;   
} 

/*----------------------------------------------------
	メインコンテンツ　リスト(分析事例PDFアイコン)
----------------------------------------------------*/
.case li {
margin: 3px;
padding: 10px 0 5px 45px;
background:url(../img/icon15.gif) no-repeat 1px;
line-height:120%;
font-size: 0.94em;
}

/*----------------------------------------------------
	サイトマップ
----------------------------------------------------*/
ul.sitemap {
width: 100%; /* サイトマップエリアの幅 */
margin: 0;
padding: 0;
font-weight: bold; /* 一旦全ての文字を太字にする */
list-style-type: none;
font-size: 80%;
color: #2b2b2b;
}

/* --- 入れ子にされたリスト用 --- */
ul.sitemap ul {
margin: 0;
padding: 0;
list-style-type: none;
}

/* --- 全てのリスト項目 --- */
ul.sitemap li {
padding: 1px 0 0 15px; /* 1階層目のパディング（上右下左） */
line-height: 120%;
}

/* --- 2階層目のコンテナ --- */
ul.sitemap div.contentNav {
width: 100%; /* コンテナの幅 */
margin-top: 20px; /* コンテナの上マージン */
}

/* --- セクション（2階層目のリストエリア） --- */
ul.sitemap ul.section {
width: 49.9%; /* セクションの幅 */
float: left;
}
ul.sitemap ul.separator {
background: url(../img/v_separator.gif) repeat-y right top; /* セクション間の垂直区切り線 */
}

/* --- 2階層目以降のリスト項目 --- */
ul.sitemap ul.section li {
margin: 0 20px 20px 0; /* 2階層目のマージン（上右下左） */
padding: 1px 0 10px 15px; /* 2階層目のパディング（上右下左）上書き */
background: url(../img/icon13.gif) no-repeat 2px 3px; /* 2階層目の背景 上書き */
border-bottom: 1px #c0c0c0 dotted; /* 2階層目の下境界線 */
}

/* --- 3階層目以降のリストエリア --- */
ul.sitemap ul.section ul {
margin: 7px 0 0 8px; /* 3階層目以降のマージン（上右下左） */
font-weight: normal; /* 3階層目以降の文字をノーマルの太さに戻す */
}

/* --- 3階層目以降のリスト項目 --- */
ul.sitemap ul.section ul li {
margin: 0 0 6px 0; /* 3階層目以降のマージン（上右下左）上書き */
padding: 0 0 0 12px; /* 3階層目のパディング（上右下左）上書き */
background: url(../img/triangle.gif) no-repeat 0 0.2em; /* 3階層目の背景 上書き */
border-bottom: none; /* 3階層目以降の下境界線 上書き */
}

/* --- 4階層目以降のリスト項目 --- */
ul.sitemap ul.section ul li li {
padding: 0 0 0 9px; /* 4階層目以降のパディング（上右下左）上書き */
background: url(../img/square.gif) no-repeat 0 0.4em; /* 4階層目以降の背景 上書き */
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}